lapacke_spbstf.c(3)

NAME
lapacke_spbstf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_spbstf (int matrix_layout, char uplo, lapack_int n, lapack_int kb, float *bb, lapack_int ldbb)

Function Documentation

  lapack_int LAPACKE_spbstf (int matrix_layout, char uplo, lapack_int n, lapack_int kb, float * bb, lapack_int ldbb)

Definition at line 36 of file lapacke_spbstf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.